package com.ifish.entity;

import java.io.Serializable;
import java.util.Date;

/** 
 * @ClassName: tbl_device_user 
 * @date 2015年7月2日 下午16:40:00 
 *  
 */
public class DevicePetUser implements Serializable{

	private static final long serialVersionUID = -6056043883433438749L;
	//ID
	private DeviceUserId priId = new DeviceUserId();
	//显示名称
	private String showName;
	private String storeName;
	private Integer isMaster;
	//创建时间
	private Date createTime;

	public DevicePetUser() {}

	public DevicePetUser(DeviceUserId priId, String showName, String storeName) {
		this.priId = priId;
		this.showName = showName;
		this.storeName = storeName;
	}

	public DeviceUserId getPriId() {
		return priId;
	}
	public void setPriId(DeviceUserId priId) {
		this.priId = priId;
	}
	public String getShowName() {
		return showName;
	}
	public void setShowName(String showName) {
		this.showName = showName;
	}

	public String getStoreName() {
		return storeName;
	}

	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}

	public Integer getIsMaster() {
		return isMaster;
	}

	public void setIsMaster(Integer isMaster) {
		this.isMaster = isMaster;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
}
